﻿html{height: 100%;}

body
{ background-color: #CFCAD2;
  color: #5F4F57;
}

blockquote
{ background-color: #F4F2F3;
  color: #5F4F57;
  border-color: #DDD5D9;
}

#main
{ background: #FFFFFF url('style/back_1.jpg') repeat-y;
  color: #5F4F57;
}

#links, #footer
{ background: #CFCAD2 url('style/btn_1_invert.jpg');
  color: #5F4F57;
  border-color: #5F4F57;
}

#links a, #footer a
{ background-color: transparent;
  color: #5F4F57;
}

#logo
{ background: #FFFFFF url('style/Jerusalem5mod.jpg') no-repeat;
  color: #5F4F57;
}

#links a:hover, #footer a:hover, #logo h1
{ background-color: transparent;
  color: #FFFFFF;
}  

#menu li a
{ background: #CFCAD2 url('style/btn_1.jpg');
  color: #5F4F57;
  border-color: #5F4F57;
}

#menu li a:hover, #menu li a#selected
{ background: #CFCAD2 url('style/btn_1_invert.jpg');
  color: #FFFFFF;
  border-color: #5F4F57;
} 

#content, #column1, #column2, 
.sidebaritem, .sidebaritem a, #column2 a,
.sidebaritem a:hover, #column2 a:hover
{ background: #FFFFFF;
  color: #5F4F57;
}

input, textarea
{ background-color: #FFFFFF;
  color: #5F4F57;
  border-color: #AAA2AE;
}
